/* CSS definition file containing sitestyle stylesheets */
BODY { background-image: url( "./Background.gif" )}
 A:link { color: rgb(0,0,0)}
 A:visited { color: rgb(204,153,102)}
 .TextNavBar { font-size: x-small}
 
.nof_Heart1Banners1-Banner1 {
font-family:Garamond; font-size:34px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_Heart1Navbar2-Regular {
font-family:Trebuchet MS ; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_Heart1Navbar4-Rollover {
font-family:Trebuchet MS ; font-size:11px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_Heart1Navbar6-Highlighted {
font-family:Trebuchet MS ; font-size:13px; font-weight:700; font-style:normal; color:#cc9966 
}

.nof_Heart1Navbar8-HighlightedRollover {
font-family:Trebuchet MS ; font-size:11px; font-weight:700; font-style:normal; color:#cc9966 
}

.nof_Heart1Navbar3-Regular {
font-family:Trebuchet MS ; font-size:11px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_Heart1Navbar5-Rollover {
font-family:Trebuchet MS ; font-size:11px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_Heart1Navbar7-Highlighted {
font-family:Trebuchet MS ; font-size:11px; font-weight:700; font-style:normal; color:#cc9966 
}

.nof_Heart1Navbar9-HighlightedRollover {
font-family:Trebuchet MS ; font-size:11px; font-weight:700; font-style:normal; color:#cc9966 
}
A:hover { color: rgb(204,153,102)}
 